### Dockerfile in shop-h5
FROM node:20-alpine3.17
# make the 'app' folder the current working directory
WORKDIR /app
# copy both 'package.json' and 'package-lock.json' (if available)
COPY package*.json ./
# install project dependencies
RUN npm install
EXPOSE 8080 #容器建立後，其預設開啟 8080 對外